<!-- start: masthead-selector v.3.4.0 -->
<div class="m-site-country-selection">
    <div class="l-content-container">
        <ul class="a-list-plain m-site-country-selection__site-list">
            {{#content.selector}}
            {{^url}}
            <li class="{{selected}}"><span class="role-keyword">{{heading}}</span></li>
            {{/url}}
            {{#url}}
            <li class="{{selected}}"><a href="{{url}}" class="{{selected}}">{{heading}}</a></li>
            {{/url}}
            {{/content.selector}}
        </ul>
    </div>
</div>
<!-- finish: masthead-selector -->